/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\PUR_table.sql **/

  EXEC p_AlterColumn 'T_PUR_REGSUPPLIER', 'FBIZREGISTERNO', 'NVARCHAR(60)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_PUR_REGSUPPLIER', 'FTXREGISTERNO', 'NVARCHAR(60)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_PUR_REGSUPPLIER', 'FSOCIETYCREDITCODE', 'NVARCHAR(60)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_PUR_REGSUPPLIER', 'FORGCODE', 'NVARCHAR(60)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_PUR_BLACK_PERSON_E', 'FENUMBER', 'VARCHAR(60)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_PUR_BLACK_COMPANY_E', 'FENUMBER', 'VARCHAR(60)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_PUR_REGSUPPLIER_L', 'FARTIFICIALPERSON', 'NVARCHAR(60)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_PUR_BLACK_COMPANY', 'FNUMBER', 'VARCHAR(60)', 'NOT NULL', '0100', ''' ''';
 
  EXEC p_AlterColumn 'T_PUR_USER', 'FCREDITNO', 'VARCHAR(60)', 'NOT NULL', '0100', ''' ''';
  
  EXEC p_AlterColumn 'T_PUR_REGSUPPLIER', 'FNUMBER', 'VARCHAR(80)', 'NOT NULL', '0100', ''' ''';


/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\PUR_table.sql **/
